﻿.wrapper {
    width: 97%;
    margin: 3em auto;
}

.masonry {
    margin: 1.5em 0;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    -webkit-column-width: 280px;
    -moz-column-width: 280px;
    column-width: 280px;
}

.item {
    display: block;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    /*display: block;*/
    background: #fff;
    width: 100%;
    /*min-width: 280px;*/
    /*display: block;*/
}

.targetMove {
    height: 75px;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    background: repeating-linear-gradient( 45deg, #eaeaea, #eaeaea 10px, #f4f4f4 10px, #f4f4f4 20px )
}

@media only screen and (min-width: 0px) {
    .masonry {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
}

@media only screen and (min-width: 800px) {
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

@media only screen and (min-width: 1200px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

/* In IOS (iPhone / iPad) Safari and two column view, the widgets on the right side
   are blank. It is readily fixed by going to a one-column view. */
@supports (-webkit-touch-callout: none) {
    .masonry {
        -moz-column-count: 1 !important;
        -webkit-column-count: 1 !important;
        column-count: 1 !important;
    }
}

/*@media only screen and (min-width: 1280px) {
    .wrapper {
        width: 1260px;
    }
}*/
